/v1/communities/{community_id}/hashtags/{tag}AuthGet a single hashtag with its current published post count.
Path parameters
community_id*stringSocial community UUID. Must belong to the PAK's workspace.
tag*stringLowercase tag (without `#`).
Response · 200 Hashtag detail.
community_id*string · uuidOwning community UUID.
Example: "cccccccc-cccc-cccc-cccc-cccccccccccc"
tag*stringLowercase tag (1..32 chars from [a-z0-9_]).
Example: "storymode"
first_used_at*string · date-timeISO timestamp the tag first appeared in this community.
Example: "2026-05-01T12:00:00.000Z"
window_post_count*numberPublished posts using the tag inside the trending window; non-null only when `order=trending` (task 023).
Example: null
post_count*numberNumber of currently-published posts using the tag.
Example: 17
Example
Request
GET https://social.productcraft.co/v1/communities/{community_id}/hashtags/{tag}
Authorization: Bearer YOUR_TOKENResponse
{
"community_id": "cccccccc-cccc-cccc-cccc-cccccccccccc",
"tag": "storymode",
"first_used_at": "2026-05-01T12:00:00.000Z",
"window_post_count": null,
"post_count": 17
}